MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002452ATutorDocumentationpublic2006-05-26 10:272006-06-20 06:09
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002452: user contrib handbook notes
DescriptionThe system pref for user contributed handbook note isn't saved or functioning
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001891)
greg (administrator)
2006-06-01 10:12

added $_config_defaults['user_notes'] = 0; to constants.inc.php but still the admin login to handbook is not working.
(0001973)
greg (administrator)
2006-06-15 12:34

even with notes enabled there is no way to add notes. see: http://atutor.ca/view/7/8245/1.html [^]

- Issue History
Date Modified Username Field Change
2006-05-26 10:27 greg New Issue
2006-05-26 10:27 greg Affects version => SVN
2006-06-01 10:12 greg Note Added: 0001891
2006-06-01 10:20 greg Status new => assigned
2006-06-01 10:20 greg Assigned To => user2
2006-06-15 12:34 greg Note Added: 0001973
2006-06-16 10:47 user2 Status assigned => resolved
2006-06-16 10:47 user2 Fixed in Version => 1.5.3
2006-06-16 10:47 user2 Resolution open => fixed
2006-06-20 06:09 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker